# ResultMatchingPattern

Standard Finbourne filter to match against Run Worker results
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **filter** | **str** | Required | Filter string |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.workflow.models.ResultMatchingPattern import ResultMatchingPattern

instance = ResultMatchingPattern(
    filter="..."  # required — Filter string
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

